; CUT>Install.jcl
; Install the CUT Utility subpackage
EchoSome
FromFloppy   = 0
FromServer   = 2
SysVolume    = '[Sys]'
BangSys      = '[Sys]'
SysCmds      = '[Sys]<sys>sys.cmds'
FloppySpec   = ConcatStrings(DeviceFrom, '<Utils>')
ToSpec       = ConcatStrings(VolumeTo,   DirectoryTo)
FromSpec     = ConcatStrings(FloppySpec, 'Cut.*')

If Public
    Command Merge Command Files   ,
              CmdFileFrom         ,
              CmdFileTo           ,
              Yes                 ,
              VolumeTo

    Command Merge Command Files   ,
              CmdFileFrom         ,
              SysCmds             ,
              Yes                 ,
              BangSys
Else
    Command Merge Command Files   ,
              CmdFileFrom         ,
              CmdFileTo           ,
              Yes                 ,
              SysVolume
EndIf

If InstallType = FromServer
    Command LCopy                                      ,
                                                       ,
              @[Scr]<$>InstallOverwriteOkFrom.fls      ,
              @[Scr]<$>InstallOverwriteOkTo.fls        ,
                                                       ,
              Yes                                      ,
              No                                       ,
              No                                       
    GoTo EndIt
    Endif

Command LCopy                      ,
          FromSpec                 ,
                                   ,
          ToSpec                   ,
                                   ,
          Yes                      ,
          No                       ,
          No                       

EndIt:

End
Fileheaders.sys
BadBlk.sys