; BasicServer>Install.jcl
; Install the Basic Server Utilities subpackage

; Except for yesno strings, these two messages are the only nationalizable
; strings in this file.
ErrorMsg     = 'Cannot access message file'
FirstDisk    = 'TapeServer Utilities Diskette 1 of 1 (B25TUP1)'

FromFloppy   = 0
FromServer   = 2
SysVolume    = '[Sys]'
BangSys      = '[Sys]'
SysCmds      = '[Sys]<sys>sys.cmds'
FloppySpec   = ConcatStrings(DeviceFrom, '<zBasic>')
ToSpec       = ConcatStrings(VolumeTo,   DirectoryTo)
FromSpec     = ConcatStrings(FloppySpec, '*')
NoSpec       = ConcatStrings(DeviceFrom, '<zNo>*')

If InstallType = FromFloppy
    NextFloppy(FirstDisk)
    EndIf

InitErc = InitMsgFile(MsgFile)
If InitErc > 0
    DisplayLine(ErrorMsg)
    Cancel
    Endif

If Public
    Command Merge Command Files   ,
              CmdFileFrom         ,
              CmdFileTo           ,
              Yes                 ,
              VolumeTo

    Command Merge Command Files   ,
              CmdFileFrom         ,
              SysCmds             ,
              Yes                 ,
              BangSys
Else
    Command Merge Command Files   ,
              CmdFileFrom         ,
              CmdFileTo           ,
              Yes                 ,
              SysVolume
EndIf

If InstallType = FromServer
    Command LCopy                                      ,
                                                       ,
              @[Scr]<$>InstallOverwriteOkFrom.fls      ,
              @[Scr]<$>InstallOverwriteOkTo.fls        ,
                                                       ,
              Yes                                      ,
              No                                       ,
              No
    Command LCopy                                      ,
                                                       ,
              @[Scr]<$>InstallOverwriteNoFrom.fls      ,
              @[Scr]<$>InstallOverwriteNoTo.fls        ,
                                                       ,
              No                                       ,
              No                                       ,
              No
    GoTo EndIt
    Endif

Command Decompress Files           ,
          FromSpec                 ,
                                   ,
          ToSpec                   ,
          Yes                      ,
          No                       

Command Decompress Files           ,
          NoSpec                   ,
                                   ,
          ToSpec                   ,
          No                       ,
          No

pkg = GetMsg(2)
If substring(pkg,pkgs) <> 65535
    GoTo EndIt
    EndIf

EndIt:

End

q*N
0EndIt: $ =0Ibt: 