; RKVS>Install.jcl
; Install the RKVS subpackage

; Except for yesno strings, these two messages are the only nationalizable
; strings in this file.
ErrorMsg     = 'Cannot access message file'
FirstDisk    = 'TapeServer Utilities Diskette 1 of 1 (B25TUP1)'

FromFloppy   = 0
FromServer   = 2
FromSpec     = ConcatStrings(DeviceFrom, '<zRkvs>*')
ToSpec       = ConcatStrings(VolumeTo,   DirectoryTo)

If InstallType = FromFloppy
    NextFloppy(FirstDisk)
    EndIf

InitErc = InitMsgFile(MsgFile)
If InitErc > 0
    DisplayLine(ErrorMsg)
    Cancel
    Endif

If InstallType = FromServer
    Command LCopy                                      ,
                                                       ,
              @[Scr]<$>InstallOverwriteOkFrom.fls      ,
              @[Scr]<$>InstallOverwriteOkTo.fls        ,
                                                       ,
              Yes                                      ,
              No                                       ,
              No
    GoTo EndIt
    Endif

Command Decompress Files           ,
          FromSpec                 ,
                                   ,
          ToSpec                   ,
          Yes                      ,
          No                       

RestartLabel

EndIt:

End
ume
EndIf

If InstallType = FromServer
    Command LCopy                                      ,
                                                       ,
              @[Scr]<$>InstallOverwriteOkFrom.fls      ,
              @[Scr]<$>InstallO