;******************************* MODULE HEADER *******************************;
;*                                                                           *;
;* FILE: ExRqLabl.asm                                                        *;
;*                                                                           *;
;* MACHINE: NGenSGen  LANGUAGE: ASSEMBLER  OS: CTOS                         *;
;*                                                                           *;
;* DESCRIPTION:                                                              *;
;*                                                                           *;
;*        examples of request codes                                          *;
;*                                                                           *;
;*                                                                           *;
;*                                                                           *;
;* HISTORY:                                                                  *;
;*                                                                           *;
;* MMDDYY VVVVMM PROGRAMMER    DESCRIPTION OF CHANGE (Most recent first) *;
;*                                                                           *;
;* 091692 123A00  S. Ahn        Added header and attribution information  *;
;*                                                                           *;
;*                                                                           *;
;* Attributes exhibited by this software: (See SSAttributes.doc)             *;
;* Use attribute levels 0, E, A, S, F, I and 1...9 as decribed.              *;
;*                                                                           *;
;*  VID: 0                                                                  *;
;*  FIL: 0                                                                  *;
;*  KBD: 0                                                                  *;
;*  CLS: 0                                                                  *;
;*  KNL: 0                                                                  *;
;*  MEM: 0                                                                  *;
;*  COM: 0                                                                  *;
;*  TIM: 0                                                                  *;
;*  PFM: 0                                                                  *;
;*  HDW: 0                                                                  *;
;*  DSK: 0                                                                  *;
;*  DEV: 0                                                                  *;
;*  NLS: 0                                                                  *;
;*                                                                           *;
;* TITLE:  CTOS SYSTEM SOFTWARE                                              *;
;*                                                                           *;
;*            PROPRIETARY PROGRAM MATERIAL                                   *;
;*                                                                           *;
;* THIS MATERIAL IS PROPRIETARY TO UNISYS CORPORATION AND IS NOT TO BE       *;
;* REPRODUCED, USED OR DISCLOSED EXCEPT IN ACCORDANCE WITH PROGRAM LICENSE   *;
;* OR UPON WRITTEN AUTHORIZATION OF THE PATENT DIVISION OF UNISYS            *;
;* CORPORATION, DETROIT, MICHIGAN 48232, USA.                                *;
;*                                                                           *;
;* COPYRIGHT (C) 1980, 1993 CONVERGENT INCORPORATED. ALL RIGHTS RESERVED     *;
;* COPYRIGHT (C) 1980, 1993 UNISYS CORPORATION. ALL RIGHTS RESERVED          *;
;* ************************************************************************* *;
;*                                                                           *;
;* UNISYS BELIEVES THAT THE SOFTWARE FURNISHED HEREWITH IS ACCURATE AND      *;
;* RELIABLE, AND MUCH CARE HAS BEEN TAKEN IN ITS PREPARATION.  HOWEVER,      *;
;* NO RESPONSIBILITY, FINANCIAL OR OTHERWISE, CAN BE ACCEPTED FOR ANY        *;
;* CONSEQUENCES ARISING OUT OF THE USE OF THIS MATERIAL, INCLUDING LOSS OF   *;
;* PROFIT, INDIRECT, SPECIAL, OR CONSEQUENTIAL DAMAGES, THERE ARE NO         *;
;* WARRANTIES WHICH EXTEND BEYOND THE PROGRAM SPECIFICATION.                 *;
;*                                                                           *;
;* THE CUSTOMER SHOULD EXERCISE CARE TO ASSURE THAT USE OF THE SOFTWARE      *;
;* WILL BE IN FULL COMPLIANCE WITH LAWS, RULES AND REGULATIONS OF THE        *;
;* JURISDICTIONS WITH RESPECT TO WHICH IT IS USED.                           *;
;*                                                                           *;
;*                                                                           *;
;*************************** END OF MODULE HEADER ****************************;

$INCLUDE([sys]<sys>RqLabl.mdf)

RqName(4202H, AbortExample)
RqName(4203H, ChangeUserNumExample)
RqName(4201H, DeinstallExample)
RqName(4200H, StopRecord)
RqName(4206H, StartRecord)
RqName(4204H, SwapExample)
RqName(4205H, TerminateExample)
END

                                                               
                                                               
                                