* Include>TELNET.h		TELNETd program header file.
 *
 * DRH	920801	Initial.
 *

ifndef CTL_D
define CTL_D			0x04
endif

ifndef TELNET_OPT_ESC
define TELNET_OPT_ESC	0xff
endif

define	TELNET_PORT				23
define SERVER_TIMER_VALUE		5	* Unable to listen retry timer value *
define IDLE_TIMER_VALUE		30	* Close connection, if no input for ... *
define HOSTNAMELEN				64	* Max length for host names. *
define TIMER_GRANULARITY		10	* One second *

	* TELNETd server control block.  This one is smaller than average, but 
	 * has most of the general things one finds in a control block.
	 *
define SBUF_MAX				256
define SCMD_MAX				128
typedef struct server_control_block_type {
	TIMER				timeout;
	char				buf[SBUF_MAX];
	char				cmd[SCMD_MAX + 1];
	unsigned int		scmd;
	IRCB				* ircb;
	FILE				* fp;
	unsigned char		fsending_message;
	unsigned char		fclosed;
} SCB;
define SSCB	sizeof(SCB)
define NULLSCB	(SCB *) 0
signed long int	address;		* IP address of caller				*
	SDT					time;			* Time to call