SaveVidLevel = VideoLevel
EchoOff

; pDebugger>Install.jcl
; Install the Protectedmode Debugger subpackage

; Except for yesno strings, this message is the only nationalizable
; string in this file.
ErrorMsg     = 'Cannot access pDebugger>InstallMsg.bin'
FirstDisk    = 'Protected Mode OS Diskette 6 of 6 (B25POS6)'

FromFloppy   = 0
FromServer   = 2
TotalNoise   = 0
TotalSilence = 2
NotFound     = 65535
ClearScreen  = 'PF'

If SaveVidLevel = TotalNoise
   Display(ClearScreen)
EndIf

ToSpec       = ConcatStrings(VolumeTo, DirectoryTo)
FloppySpec   = ConcatStrings(DeviceFrom, '<CTOS>Debugger3.3.sys')
DbgFileSpec  = ConcatStrings(DeviceFrom, '<DebugFile>*')

If InstallType = FromFloppy
   NextFloppy(FirstDisk)
EndIf

InitErc = InitMsgFile(MsgFile)
If InitErc <> 0
   DisplayLine(ErrorMsg)
   Cancel
EndIf

If SaveVidLevel = TotalNoise
   EchoSome
EndIf
DisplayLine
Command Merge Command Files ,
           CmdFileFrom      ,
           CmdFileTo        ,
           Yes              ,
           VolumeTo
DisplayLine
If InstallType = FromServer
   Command LCopy                                  ,
                                                  ,
              @[Scr]<$>InstallOverwriteOkFrom.fls ,
              @[Scr]<$>InstallOverwriteOkTo.fls   ,
                                                  ,
              Yes                                 ,
              No                                  ,
              No                                  ,
              Yes
Else
   Command LCopy         ,
              FloppySpec ,
                         ,
              ToSpec     ,
                         ,
              Yes        ,
              No         ,
              No         ,
              Yes
   DisplayLine
   Command LCopy          ,
              DbgFileSpec ,
                          ,
              ToSpec      ,
                          ,
              Yes         ,
              No          ,
              No          ,
              Yes
EndIf
If SaveVidLevel = TotalNoise
   EchoOff
EndIf

Pkg = GetMsg(1)
If SubString(Pkg, Pkgs) <> NotFound
   Diskette = GetMsg(2)
   NextFloppy(Diskette)
   GoTo EndIt
EndIf

EndIt:

End

                    ToSpec     ,
                    SaveSpec   ,
                               ,
                    No         ,
                    No         ,
                    No         ,
                    Yes
         DisplayLine
         Msg = ConcatStrings(ToSpec, NlsKbdFile)
         Display(Msg)
         Msg = GetMsg(5)
         Displ